html {
    min-height: 100%;
    background-image: url("images/bg.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

h1,
h1 *,
h2,
h2 *,
h3,
h3 *,
h4,
h4 *,
h5,
h5 *,
h6,
h6 *,
.h1,
.h1 *,
.h2,
.h2 *,
.h3,
.h3 *,
.h4,
.h4 *,
.h5,
.h5 *,
.h6,
.h6 * {
    font-weight: bold;
}

body {
    min-height: 100%;
    background-color: transparent;
}

#main {
    position: relative;
    padding: 30px 30px 0px 30px;
}

@media screen and (max-width: 768px) {
    #main {
        padding: 15px 15px 0px 15px;
    }
}

#main .logo-with-payoff {
    width: 250px;
    max-width: 100%;
}

@media screen and (max-width: 768px) {
    #main .logo-with-payoff {
        width: 150px;
    }
}

#main > .main-card {
    overflow: hidden;
    min-height: calc(100vh - 30px);
    padding: 30px 30px 10px 30px;
}

.card {
    border: 0;
    border-radius: 25px 25px 0 0;
}

.color-primary {
    color: #ff8001;
}

.btn {
    border-radius: 1000px;
    min-width: 150px;
    padding: 0.5em 2em;
}

    .btn.btn-primary {
        background-color: #ff8001;
        border-color: #ff8001;
    }

        .btn.btn-primary:focus, .btn.btn-primary:active, .btn.btn-primary:hover {
            background-color: #dc6e00 !important;
            border-color: #dc6e00 !important;
        }

    .btn.btn-grey {
        background-color: #535659;
        border-color: #535659;
        color: #fff;
    }

        .btn.btn-grey:focus, .btn.btn-grey:active, .btn.btn-grey:hover {
            background-color: #333 !important;
            border-color: #333 !important;
        }

    .btn.btn-blue {
        background-color: #003a79;
        border-color: #003a79;
        color: #fff;
    }

        .btn.btn-blue:focus, .btn.btn-blue:active, .btn.btn-blue:hover {
            background-color: #002c5b !important;
            border-color: #002c5b !important;
        }

    .btn.btn-play-new {
        background-color: #535659;
        border-color: #535659;
        color: #fff;
    }

        .btn.btn-play-new:focus, .btn.btn-play-new:active, .btn.btn-play-new:hover {
            background-color: #2b2d2f !important;
            border-color: #2b2d2f !important;
        }

.intro .avatar {
    width: 100px;
}

a {
    text-decoration: none;
}

    a:hover {
        text-decoration: underline;
    }

footer {
    text-align: right;
}

    footer .crif {
        width: 70px;
    }

.balloon {
    border-radius: 0 20px 20px 20px;
    background-color: #424447;
    padding: 20px 20px 15px 20px;
    color: #fff;
    position: absolute;
    width: 300px;
    text-align: center;
}

    .balloon .icon {
        position: absolute;
        margin: auto;
        left: 0;
        right: 0;
        top: -25px;
        width: 40px;
        height: 40px;
        background: #ff0000;
        padding: 10px;
        border-radius: 100px;
    }

        .balloon .icon svg {
            width: 100%;
            height: 100%;
        }

.small-container {
    max-width: 760px;
    margin: auto;
    padding: 30px 0;
    width: 100%;
}

input,
select {
    color: #555;
    border: 0;
    border-bottom: 1px solid #aaa;
    padding: 5px;
    outline: 0 !important;
    width: 300px;
    max-width: 100%;
}

.user-avatar {
    width: 50px;
    height: 50px;
    display: inline-block;
    padding: 10px;
    border-radius: 100px;
    border: 1px solid #000;
}

    .user-avatar.user-avatar-small {
        width: 35px;
        height: 35px;
        padding: 7px;
    }

    .user-avatar svg * {
        fill: #000;
    }

    .user-avatar.active, .user-avatar:hover {
        border-radius: 100px;
        background-color: #ff8001;
        border: 1px solid #ff8001;
    }

        .user-avatar.active svg *, .user-avatar:hover svg * {
            fill: #fff;
        }

.progress-semicircular {
    position: absolute;
    top: 25%;
    left: -200px;
}

@media screen and (max-width: 1200px) {
    .progress-semicircular {
        display: none;
    }
}

.progress-semicircular div {
    display: flex;
    width: 400px;
    height: 400px;
    border-radius: 50%;
    font-size: 0;
    transition: all 3s;
}

    .progress-semicircular div::after {
        content: "";
        display: flex;
        justify-content: center;
        flex-direction: column;
        width: 100%;
        margin: 10px;
        border-radius: 50%;
        background: white;
        font-size: 1rem;
        text-align: center;
        transition: all 3s;
    }

.progress-circular {
    position: absolute;
    top: 15px;
    right: 15px;
    display: none;
}

@media screen and (max-width: 1200px) {
    .progress-circular {
        display: block;
    }
}

.progress-circular div {
    display: flex;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    font-size: 0;
    transition: all 3s;
}

    .progress-circular div::after {
        content: "";
        display: flex;
        justify-content: center;
        flex-direction: column;
        width: 100%;
        margin: 5px;
        border-radius: 50%;
        background: white;
        font-size: 1rem;
        text-align: center;
        transition: all 3s;
    }

.indicator {
    background-color: #000;
    color: #fff;
    position: absolute;
    top: 0;
    width: 65px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}

    .indicator.indicator-left {
        left: 0;
        border-radius: 0 0 20px 0;
    }

    .indicator.indicator-right {
        right: 0;
        border-radius: 0 0 0 20px;
    }

.question-list-check {
    max-width: 500px;
}

.rotate {
    animation: spin 4s linear infinite;
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.result-container .small-container {
    max-width: 100%;
}

@media screen and (max-width: 768px) {
    .result-container .small-container {
        margin-top: 60px;
    }
}

.result-container > .card {
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 100px !important;
    overflow: visible !important;
}

.result-container .ninja-result {
    width: 100%;
    max-width: 600px;
    padding: 0 40px;
}

.result-container .result-avatar {
    position: absolute;
    left: 0;
    right: 0;
    display: flex;
    align-items: baseline;
    justify-content: center;
    top: -80px;
    margin: auto;
    z-index: 99999;
}

@media screen and (max-width: 768px) {
    .result-container .result-avatar {
        top: -60px;
        margin-bottom: 80px;
        flex-direction: column;
    }

        .result-container .result-avatar * {
            margin: auto;
        }
}

.result-container .result-avatar img {
    width: 300px;
}

.btn-download svg {
    width: 18px;
    margin-top: -7px;
    position: relative;
    top: 5px;
    margin-left: 5px;
}

.classifica {
    margin-bottom: 10px;
}

    .classifica > .row {
        font-weight: bold;
        max-width: 600px;
        margin: auto;
        display: flex;
        align-items: center;
    }

    .classifica .user-avatar {
        background-color: #fff;
        border: 0;
        width: 30px;
        height: 30px;
        padding: 6px;
    }

    .classifica.classifica-color-1 {
        background-color: rgba(0, 0, 0, 0.2);
    }

    .classifica.classifica-color-2 {
        background-color: rgba(0, 56, 199, 0.2);
    }

    .classifica.classifica-color-3 {
        background-color: rgba(0, 167, 67, 0.2);
    }

    .classifica.classifica-color-4 {
        background-color: rgba(255, 107, 0, 0.2);
    }

    .classifica.classifica-color-5 {
        background-color: rgba(255, 230, 0, 0.2);
    }

.sign-in-form {
    max-width: 400px;
    margin: auto;
}

.response {
    display: none;
}

.btn-floating {
    position: fixed;
    right: 40px;
    top: 40px;
}

/*# sourceMappingURL=style.css.map */

.footer-left {
    position: absolute;
    left: 20px;
    bottom: 10px;
    width: 600px;
    height: 100px;
    display: flex;
}

    .footer-left small {
        align-self: flex-end;
        font-size: 0.57em;
        font-weight: 400;
        text-align: left;
    }


@media screen and (max-width: 768px) {
    .footer-left {
        position: static !important;
        width: 300px !important;
        left: auto !important;
        bottom: auto !important;
    }
}

.btn-share {
    position: absolute;
    left: 0;
    bottom: 85%;
    border-radius: 0 100px 100px 0;
    min-width: 0;
    line-height: 1;
    padding: 7px 20px 1px 67px !important;
    width: 67px;
    height: 38px;
    z-index: 999;
}

    .btn-share .btn {
        background-color: #ff8001;
        border-color: #ff8001;
        min-width: 67px;
        width: 67px;
        border-radius: 0 100px 100px 0;
        padding: 6px 25px;
        position: absolute;
        left: 0;
        top: 0;
    }

    .btn-share .share {
        color: #fff;
        display: none;
        padding: 3px 0px 0px 10px;
    }

        .btn-share .share svg {
            width: 17px;
            margin-left: 5px;
        }

    .btn-share:hover {
        width: fit-content;
        background-color: #003A79;
    }

        .btn-share:hover .share {
            cursor: pointer;
            display: block;
        }

button, input {
    overflow: visible;
}

.text-left {
    text-align: left !important;
}

.custom-checkbox-group {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.custom-checkbox {
    display: flex;
    align-items: center;
    gap: 10px;
}

.form-check-input {
    display: none;
}

.custom-control-label {
    position: relative;
    padding-left: 30px;
    cursor: pointer;
    color: #333;
}

    .custom-control-label::before {
        content: '';
        position: absolute;
        left: 0;
        top: .25rem;
        width: 20px;
        height: 20px;
        border: 1px solid black;
        border-radius: 50%;
        background-color: #fff;
    }

.form-check-input:checked ~ .custom-control-label::before {
    background-color: #fff;
}

.form-check-input:checked ~ .custom-control-label::after {
    content: '';
    position: absolute;
    left: 6px;
    top: .6rem;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #ff8001;
}
